uuid: b42d59b2-6388-4826-8ea8-7288d3c9a495
langcode: en
status: true
dependencies:
  config:
    - node.type.event
id: node.event.publish_on
field_name: publish_on
entity_type: node
bundle: event
label: 'Publish on'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: timestamp
